{% extends "base.html.twig" %}

{% block pageTitle %}
    <h1>Ajouter un décret</h1>
{% endblock %}


{% block actions %}

{% endblock %}


{% block body %}
    <br />
    {{ form_start(form) }}
    <form>
        <div class="form-group">
            {{ form_label(form.nom, 'Prénom Nom') }}
            {{ form_widget(form.nom, {'attr': {'class': 'form-control', 'placeholder' : 'Elon Musk' }}) }}
        </div>
        <br />
        <div class="form-group">
            {{ form_label(form.password, 'Mot de passe') }}
            {{ form_widget(form.password, {'attr': {'class': 'form-control'}}) }}
        </div>
        <br />
        <div class="form-group">
            {{ form_label(form.instance, 'Instance') }}
            {{ form_widget(form.instance, {'attr': {'class': 'form-control'}}) }}
        </div>
        <br />
        <div class="form-group">
            {{ form_label(form.date_elect, 'Début du mandat') }}
            {{ form_widget(form.date_elect, {'attr': {'class': 'form-control'}}) }}
        </div>
        <br />
        <div class="form-group">
            {{ form_row(form.save, { 'label': 'Ajouter', 'attr' : {'class' : 'btn btn-success'} }) }}
        </div>
        <br />
        {{ form_rest(form) }}
    </form>
    {{ form_errors(form) }}
    {{ form_end(form) }}
{#    {{ form(form) }}#}

{% endblock %}
